Subject: Forum activity on: Round rectangle with two (fill & stroke) colors.
From: [email-masked]
To: [email-masked]
Date: Mon, 02 Dec 2024 21:46:53 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "Round rectangle with two (fill & stroke) colors." by theogiraudet:
---
Hey!This is a really basic question, but this is the first time I've tried to design something from scratch in SVG, and I'm struggling…I want to reproduce this:So a rounded rectangle perfectly divides in two by the diagonal, with a different color and border color for each part.I tried to start from a basic rounded rectangle and divide it in two using a triangle shape but:- I have a border replacing the diagonal (logic since this is now a border of a "triangle").- The round angle between my two parts, at the "junction part", is not really round anymore (cf screenshot in gallery).I'll be grateful if you have any hints or tutorials on how to realize such a shape.Thanks! 
----
Link: http://www.inkscape.org/forums/questions/round-rectangle-with-two-fill-stroke-colors/#c76476

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.